/* Based on the plugin Driv-add-to-cart-modal */
.driv-quantity-update-box{
  margin: 0 auto;
  font-size: 0;
}

.driv-decrease-product-quantity,
.driv-increase-product-qty {
  border-radius: 0;
  color: $text;
}

.driv-decrease-product-quantity{
  border-right: 0;
}
.driv-increase-product-qty{
  border-left: 0;
}

input[type="text"].driv-product-qty{
  border-radius: 0;
}